http_message_t Struct Reference
Collaboration diagram for http_message_t:
[legend]

## Data Fields

int | initialized
http_method_t | method
uri_type | uri
http_method_t | request_method
int | status_code
membuffer | status_msg
xboolean | is_request
int | major_version
int | minor_version
LinkedList | headers
memptr | entity
membuffer | msg
char * | urlbuf

The documentation for this struct was generated from the following file:

- upnp/src/inc/httpparser.h